ZZIPlib

Library
- ZIP Access
- Transparently
- SDLrwops Example
- ext/io Customization
<> xor/io Obfuscation
<> zip/no Encryption (2)
- Library API
<> basics <> extras
=Parsing ZIPs
- 64on32 extras
- Next To Come
<> fseeko mmapped memdisk
- Config Helpers
- Making a zip/exe
=Hints And Links
- Referentials
- Functions List #
- The Manual Pages #
(# autogenerated)

Download Area
<> Developer Area
<> Sourceforge Project
<> zziplib.sf.net Home
LGPL/MPL license
faq

-sitemap-

generated
(C) Guido Draheim
guidod@gmx.de

formatted by mksite.sh

as xml:

Library
- 64on32 extras
- Next To Come
<>